{
	"@metadata": {
		"authors": [
			"පසිඳු කාවින්ද",
			"عثمان خان شاہ",
			"Muhammad Shuaib",
			"BukhariSaeed"
		]
	},
	"maintenance": "نگہداشت کی اسکرپٹ چلائیں",
	"maintenance-backlink": "اسکرپٹ کا انتخاب کرنے کے لیے واپس",
	"maintenance-header": "براہ مہربانی ایک اسکرپٹ کو ذیل میں منتخب کریں۔ وضاحتیں ہر اسکرپٹ کے سامنے ہیں",
	"maintenance-error-invalidtype": "مخصوص اسکرپٹ نہیں پائی گئی",
	"maintenance-error-badargs": "آپ نے نہیں وضاحت ضروری اختیارات کے تمام",
	"maintenance-generic-done": "کیا کیا",
	"maintenance-generic-username": "صارف کا نام",
	"maintenance-generic-password": "پاس ورڈ",
	"maintenance-generic-reason": "وجہ",
	"maintenance-option-confirm": "اس بات کی تصدیق",
	"maintenance-option-required": "(ضرورت)",
	"maintenance-option-optional": "(اختیاری)",
	"maintenance-checkBadRedirects-output-footer": "کیا.",
	"maintenance-checkSyntax-output-buildlist": "تحریک منہاج القرآن کے فائل عمارت فہرست...",
	"maintenance-cleanupSpam-output-false": "باطل میچ",
	"maintenance-reassignEdits-desc": "گئی تدوین ایک صارف سے دوسرے اجازتیں",
	"maintenance-runJobs-desc": "کام قطار میں روزگار کے لیے چلائیں",
	"maintenance-runJobs-option-maxjobs": "کو چلانے کے لئے روزگار کے زیادہ سے زیادہ تعداد",
	"maintenance-runJobs-option-type": "کو چلانے کے لئے کام کی قسم",
	"maintenance-runJobs-option-procs": "استعمال کرنے کے لئے عمل کی تعداد",
	"maintenance-runJobs-error-invalidprocs": "آپ 1 اور 1000 کے عمل کے درمیان وضاحت ضروری",
	"maintenance-showJobs-desc": "کام قطار میں التواء روزگار کی فہرست دکھائیں",
	"maintenance-showJobs-option-group": "شو کی ملازمتوں فی کام قسم کی بڑی تعداد",
	"maintenance-invalidname": "باطل صارف کا نام!",
	"maintenance-userexists": "موجود صارف پہلے ہی ہے!",
	"maintenance-memc-requests": "کی درخواستیں",
	"maintenance-memc-total": "کل:",
	"maintenance-memc-invalid": "باطل:",
	"maintenance-memc-updates": "تازہ ترین معلومات:",
	"maintenance-reassignEdits": "اجازتیں گئی تدوین ایک صارف سے دوسرے کو اس فارم استعمال کریں ۔",
	"maintenance-re-from": "گئی تدوین سے تفویض کرنے کے لئے صارف کا نام"
}
